@charset "UTF-8";
/* CSS Document */

/*------------------------------------------------------------------------------
	Standardising
------------------------------------------------------------------------------*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
	}
table {
	border-collapse:collapse;
	border-spacing:0;
	}
fieldset,img { 
	border:0;
	}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
	}
ol,ul {
	list-style:none;
	}
caption,th {
	text-align:left;
	}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
	}
q:before,q:after {
	content:'';
	}
abbr,acronym { border:0;
	}

/*------------------------------------------------------------------------------
	General Styles
------------------------------------------------------------------------------*/

html, body {
	height: 100%;
	min-height: 100%;
	margin: 0;
	padding: 0;
	border: none;
	font-size: 73%;
	
	}

html > body {
	height: 100%;
	min-height: 100%;
	}

logo {
	font-style:normal;
	font-weight:normal;
}

body {
	height: 100%;
	min-height: 100%;
	top: 0;
	margin: 0;
	padding: 0;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #333;
	font-weight: normal;
	background-color: #b0b4bd;
	background-image:url(../images/bkgd.png);
	background-repeat: repeat;
	}
	
p { 
	font-family: Arial,'Lucida Grande', 'Lucida Sans Unicode', Geneva, Lucida, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.4em;
	font-weight: normal;
	color: #4a4a4a;
	padding: 0 0 10px 0;
	}
	
p.content_right  { 
	font-family: Arial,'Lucida Grande', 'Lucida Sans Unicode', Geneva, Lucida, Helvetica, sans-serif;
	font-size: .9em;
	line-height: 1.3em;
	font-weight: normal;
	color: #4a4a4a;
	padding: 0 0 16px 0;
	margin: 0 0 10px 30px;
	background-image:url(../images/divider_horizontal.gif);
	background-position: bottom left;
	background-repeat: repeat-x;
	}
	
h1 {
	font-family: Arial,'Lucida Grande', 'Lucida Sans Unicode', Geneva, Lucida, Helvetica, sans-serif;
	font-size: 1.5em;
	line-height: 1.3em;
	text-transform: uppercase;
	color: #333;
	padding: 0 0 8px 0;
	font-weight: bold;
	}
	
h1.title {
	font-size: 1.5em;
	font-family: Arial,'Lucida Grande', 'Lucida Sans Unicode', Geneva, Lucida, Helvetica, sans-serif;
	text-transform:uppercase;
	}
			
.sIFR-active .title {
	visibility: hidden;
	font-family: Arial,'Lucida Grande', 'Lucida Sans Unicode', Geneva, Lucida, Helvetica, sans-serif;
	margin:  0;
	padding: 0;
	text-transform:uppercase;
	}
	
h2 {
	font-family: Arial,'Lucida Grande', 'Lucida Sans Unicode', Geneva, Lucida, Helvetica, sans-serif;
	font-size: 1.2em;
	line-height: 1.3em;
	text-transform: uppercase;
	color: #333;
	padding: 0 0 4px 0;
	font-weight: bold;
	}

#content_right h2 {
	font-family: Arial,'Lucida Grande', 'Lucida Sans Unicode', Geneva, Lucida, Helvetica, sans-serif;
	font-size: 1.2em;
	line-height: 1.3em;
	text-transform: uppercase;
	color: #333;
	padding: 0 0 4px 0;
	margin: 0 0 0 30px;
	font-weight: bold;
	}
	
h3 {
	font-family: Arial,'Lucida Grande', 'Lucida Sans Unicode', Geneva, Lucida, Helvetica, sans-serif;
	font-size: 1.3em;
	line-height: 1.3em;
	text-transform: normal;
	color: #333;
	padding: 0 0 10px 0;
	font-weight: normal;
	}
	
h4 {
	font-family: Arial,'Lucida Grande', 'Lucida Sans Unicode', Geneva, Lucida, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.3em;
	text-transform: uppercase;
	color: #333;
	padding: 0;
	font-weight: bold;
	letter-spacing:0.05em;
	}
	

h5 { 
	font-family: Arial,'Lucida Grande', 'Lucida Sans Unicode', Geneva, Lucida, Helvetica, sans-serif;
	font-size: 1.1em;
	line-height: 1.3em;
	font-weight: normal;
	color: #333;
	padding: 15px 0 16px 0;
	margin: 10px 0 10px 0;
	background-image:url(../images/divider_horizontal.gif);
	background-position: top left;
	background-repeat: repeat-x;
	}
	
h6 { 
	font-family: Arial,'Lucida Grande', 'Lucida Sans Unicode', Geneva, Lucida, Helvetica, sans-serif;
	font-size: 1.1em;
	line-height: 1.3em;
	font-weight: normal;
	color: #333;
	padding: 0 0 16px 0;
	margin: 10px 0 10px 0;
	background-image:url(../images/divider_horizontal.gif);
	background-position: bottom left;
	background-repeat: repeat-x;
	}
	
	
a { 
	font-family: Arial,'Lucida Grande', 'Lucida Sans Unicode', Geneva, Lucida, Helvetica, sans-serif;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	}
	
a.emphasis { 
	font-family: Arial,'Lucida Grande', 'Lucida Sans Unicode', Geneva, Lucida, Helvetica, sans-serif;
	font-weight: bold;
	color: #333;
	text-decoration: none;
	}
		
a
{
  outline: none;
	}

	
a:hover, a:visited:hover  { 
	color: #000;
	text-decoration: none;
	}
	
a:visited, a:active, a:focus { 
	color: #333;
	text-decoration: none;
	}
	
/*------------------------------------------------------------------------------
	Wrappers
------------------------------------------------------------------------------*/

#outerwrapper {
	width: 100%;
	height: auto;
	top: 0;
	margin: 0 auto;
	background-image:url(../images/bkgd_glow.png);
	background-repeat: no-repeat;
	background-position: top center;
	}
	
#innerwrapper {
	width: 940px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	position: relative;
	}
	
	
/*------------------------------------------------------------------------------
	Header Content
------------------------------------------------------------------------------*/
#header {
	width: 942px;
	height: 170px;
	margin: 0 auto;
	background-image:url(../images/divider_horizontal.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	}
	
/*#logo {
	float: left;
	display: inline;
	width: 186px;
	height: 57px;
	margin: 80px 0 0 20px;
	background-image: url(../images/logo.gif);
	background-repeat: no-repeat;
	overflow: hidden;
	}*/
	
#logo {
	float: left;
	display: inline;
	width: 210px;
	height: 109px;
	margin: 36px 0 0 20px;
	background-image: url(../images/logo_orig.gif);
	background-repeat: no-repeat;
	overflow: hidden;
	}
	
/*------------------------------------------------------------------------------
	Navigation
------------------------------------------------------------------------------*/

a img {border: none; }

a: active {
  	outline: none;
	}


#navpanel {
	float: right;
	display: inline;
	margin-top: 110px;
	top: 0;
	width: 430px;
	height: 30px;
	}
	
#menu {
	margin: 0;
	padding: 0;
	}

#menu ul {
	border: 0;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
	}

#menu ul li {
	display: block;
	float: left;
	text-align: center;
	padding: 0;
	margin: 0;
	}

#menu ul li a {
	line-height: 31px;
	padding: 5px 20px 3px 20px;
	margin: 0;
	color: #454545;
	text-transform: uppercase;
	text-decoration: none;
	display: block;
	text-align: center;
	font-family: Arial,'Lucida Grande', 'Lucida Sans Unicode', Geneva, Lucida, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	letter-spacing: 0;
	width: auto;
	}
	
#menu ul li a.visited {
	color: #000;
	font-weight: bold;
	}

#menu ul li a:hover {
	color: #000;
	}
	
#subnav {
	float: left;
	display: block;
	margin: 0;
	top: 0;
	width: 170px;
	min-height: 200px;
	z-index: 3;
	margin: 40px 0 0 0;
	padding: 0;
	}	
	
#submenu {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 140px;
	}
	
#submenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 140px;
	}

#submenu ul li {
	margin: 1px 0 0 0;
	_margin: 0 0 0 0;
	padding: 6px 0 6px 0;
	_padding: 4px 0 8px 0;
	background-image:url(../images/divider_horizontal.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	}
	
#submenu ul ul li{
	margin: 0 0 0 0;
	padding: 6px 0 6px 8px;
	background-image:url(../images/divider_horizontal.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	width: 140px;
	/*width: 132px;*/
	background-color:#C5C3AA;
	}

#submenu ul ul li.first{
	margin:1px 0 0 0;
	_margin:11px 0 0 0;
	}

#submenu a {
	display: block;
	margin: 0;
	padding: 0 0 0 16px;
	color: #333;
	text-transform: uppercase;
	text-decoration: none;
	text-align: left;
	font-family:Arial,'Lucida Grande', 'Lucida Sans Unicode', Geneva, Lucida, Helvetica, sans-serif;
	font-size: .9em;
	line-height: 1.5em;
	}

#submenu a:hover {
	color: #000;
	}

#submenu li a.visited {
	color: #000;
	font-weight: bold;
	}
	
#submenu a.visited_white {
	color: #fff;
	font-weight: bold;
	}

#submenu a.visited_white:hover {
	color: #fff;
	font-weight: bold;
	}
	
#submenu ul li.signs {
	/*width: 140px;*/
	width:148px;
	margin: 0 0 2px 0;
	_margin: 0 0 0 0;
	padding: 8px 0 5px 0;
	_padding: 6px 0 6px 0;
	background-image:url(../images/sub_bkgd_y.gif);
	background-position:top left;
	background-repeat: no-repeat;
	/*background-color: #fff200;
	background-image:url(../images/arrow_down_blk.gif);
	background-position:130px 11px;
	background-repeat: no-repeat;*/
	}
	
#submenu ul li.screenprinting {
	/*width: 140px;*/
	width:148px;
	margin: 0 0 2px 0;
	_margin: 0 0 0 0;
	padding: 8px 0 5px 0;
	_padding: 6px 0 6px 0;
	background-image:url(../images/sub_bkgd_m.gif);
	background-position:top left;
	background-repeat: no-repeat;
	/*background-color: #ec008c;
	background-image:url(../images/arrow_white.gif);
	background-position:134px 11px;
	background-repeat: no-repeat;*/
	}
	
#submenu ul li.design {
	/*width: 140px;*/
	width:148px;
	margin: 0 0 2px 0;
	_margin: 0 0 0 0;
	padding: 8px 0 5px 0;
	_padding: 6px 0 6px 0;
	background-image:url(../images/sub_bkgd_c.gif);
	background-position:top left;
	background-repeat: no-repeat;
	/*background-color: #00aeef;
	background-image:url(../images/arrow_white.gif);
	background-position:134px 11px;
	background-repeat: no-repeat;*/
	}
	
#submenu ul li.digital{
	/*width: 140px;*/
	width:148px;
	margin: 0 0 0 0;
	_margin: 0 0 0 0;
	padding: 6px 0 6px 0;
	_padding: 6px 0 6px 0;
	background-image:url(../images/sub_bkgd_k.gif);
	background-position:top left;
	background-repeat: no-repeat;
	/*background-color: #000;
	background-image:url(../images/arrow_white.gif);
	background-position:134px 11px;
	background-repeat: no-repeat;*/
	}
	
	
/*.submenu_section_signs {
	background-color: #fff200;
	width:150px;
	margin: 0;
	padding: 6px 0 6px 0;
	background-image:url(../images/arrow_down_blk.gif);
	background-position:134px 11px;
	background-repeat: no-repeat;
	}
	
.submenu_section_screenprinting {
	background-color: #ec008c;
	width:150px;
	margin: 0;
	padding: 0;
	background-image:url(../images/arrow_white.gif);
	background-position:134px 11px;
	background-repeat: no-repeat;
	}
	
.submenu_section_design {
	background-color: #00aeef;
	width:150px;
	margin: 0;
	padding: 0;
	background-image:url(../images/arrow_white.gif);
	background-position:134px 11px;
	background-repeat: no-repeat;
	}
	
.submenu_section_digital {
	background-color: #000;
	width:150px;
	margin: 0;
	padding: 0;
	background-image:url(../images/arrow_white.gif);
	background-position:134px 11px;
	background-repeat: no-repeat;
	}*/
	
/*------------------------------------------------------------------------------
	Content
------------------------------------------------------------------------------*/

#home_feature_area {
	width: 840px;
	height: 308px;
	margin: 0 30px;
	_margin: 0 0;
	padding: 26px 20px;
	_padding: 26px 50px;
	float: left;
	display: block;
	clear: both;
	background-image:url(../images/home_img_slide_bkgd.jpg);
	background-repeat:no-repeat;
	background-position: top center;
	}
	
#image_frame {
	width: 940px;
	height: 240px;
	margin: 0 0;
	_margin: 0 0;
	padding: 26px 0;
	_padding: 26px 0;
	float: left;
	display: block;
	clear: both;
	background-image:url(../images/img_bkgd.jpg);
	background-repeat:no-repeat;
	background-position: top center;
	}
	
#image_area {
	width: 888px;
	height: 224px;
	margin: 0 0 0 24px;
	_margin: 0 0 0 12px;
	padding: 0;
	float: left;
	display: block;
	}
	
#content_wrapper_home {
	float: left;
	display: block;
	margin: 0 0 10px 0;
	padding: 0;
	width:940px;
	}
	
#content_wrapper {
	float: left;
	display: block;
	margin: 0 0 20px 0;
	padding: 0;
	width:940px;
	
	}
	
#content_left_home {
	float: left;
	display: inline;
	width: 290px;
	margin: 52px 20px 0 20px;
	/*_margin: 52px 20px 0 10px;*/
	}
	
#content_left {
	float: left;
	display: inline;
	width: 385px;
	margin: 52px 20px 0 20px;
	}
	
#content_left_sm {
	float: left;
	display: inline;
	width: 225px;
	margin: 45px 20px 0 0;
	padding: 0 0 0 10px;
	}
	
#content_right {
	float: left;
	display: block;
	width: 570px;
	height: auto;
	margin: 52px 20px 0 20px;
	background-image:url(../images/divider_vertical.gif);
	background-position: top left;
	background-repeat: repeat-y;
	}
	
#content_slider {
	float: left;
	display: block;
	width: 560px;
	height: 296px;
	overflow: hidden;
	margin: 40px 0 0 20px;
	padding: 14px;
	background-image:url(../images/home_slider_bkgd.png);
	background-position: top left;
	background-repeat: no-repeat;
	}
	
#content_gallery_area {
	float: left;
	display: block;
	width: 511px;
	/*height: 329px;*/
	height: 410px;
	overflow: hidden;
	margin: 40px 0 20px 0;
	padding: 0;
	background-image:url(../images/main_img_bkgd.png);
	background-position: top left;
	background-repeat: no-repeat;
	}
	
#content_gallery {
	float: left;
	display: block;
	width: 503px;
	height: 321px;
	margin: 4px;
	_margin: 4px 2px 2px 2px;
	padding: 0;
	}
	
#small_img_wrapper {
	float: left;
	display: inline;
	width: 511px;
	height: 380px;
	overflow: hidden;
	margin: 40px 0 20px 0;
	padding: 0;
	}
	
#small_img_frame {
	float: left;
	display: inline;
	width: 235px;
	height: 172px;
	margin: 0;
	padding: 10px;
	background-image:url(../images/small_img_frame.png);
	background-position: top left;
	background-repeat: no-repeat;
	}
	
#googlemap_frame {
	float: left;
	display: block;
	width: 511px;
	height: 349px;
	overflow: hidden;
	margin: 40px 0 20px 0;
	padding: 0;
	background-image:url(../images/main_img_bkgd.png);
	background-position: top left;
	background-repeat: no-repeat;
	}
	
#googlemap_container {
	float: left;
	display: block;
	width: 491px;
	height: 309px;
	margin: 10px;
	padding: 0;
	}
	
/*#content_gallery {
	float: left;
	display: block;
	width: 491px;
	height: 309px;
	margin: 10px;
	padding: 0;
	}*/
	
	
/*------------------------------------------------------------------------------
	Forms
------------------------------------------------------------------------------*/

#form_area {
	float: left;
	display: block;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 500px;
	height: auto;
	overflow: hidden;
	/*background-color: #efefef;*/

	}
	
#form_area p {
	margin: 0 0 0 0;
	padding:10px 0 0 0;
	/*background-color: #efefef;*/
	}
	

	#formDiv			{ width: 240px; margin-top: 18px; float:left; }
	label				{ text-transform: normal; font-size: 1em; color: #333; }
	input.textField 	{ margin: 0px 0 2px 0; 
						width:240px; 
						height:15px;
						display: block; 
						border-style: solid;
						border-width: 1px;
						/*border-color: #d7d4c6 #d7d4c6 #d7d4c6 #d7d4c6;*/
						border-color: #b7b7b7 #e8e8e8 #e8e8e8 #b7b7b7;
						font-family: Arial,'Lucida Grande', 'Lucida Sans Unicode', Geneva, Lucida, Helvetica, sans-serif;
						font-size: 1em;
						line-height: 1.4em;
						font-weight: normal;
						color: #4a4a4a;
						}
	textarea.msgArea	{ margin: 0px 0 0 0; 
						width:240px; 
						height:58px; 
						display: block; 
						border-style: solid;
						border-width: 1px;
						border-color: #b7b7b7 #e8e8e8 #e8e8e8 #b7b7b7;
						font-family: Arial,'Lucida Grande', 'Lucida Sans Unicode', Geneva, Lucida, Helvetica, sans-serif;
						font-size: 1em;
						line-height: 1.4em;
						font-weight: normal;
						color: #4a4a4a;
						}
						
		/*textarea.msgArea	{ margin: 0 0 0 0; 
						width:240px; 
						height:62px;
						display: block; 
						border-style: solid;
						border-width: 1px;
						border-color: #d7d4c6 #d7d4c6 #d7d4c6 #d7d4c6;
						border-color: #b7b7b7 #e8e8e8 #e8e8e8 #b7b7b7;
						}*/
	
	.invalid			{ background: #d7d4c6; }
	.valid				{ background: #d2d5da; }
	
	.details_area 		{width: 240px; float: left; display: block; margin:0 10px 0 0; padding:0;}
	.message_area 		{width: 240px; float: left; display: block; margin:0; padding:0;}
	.submit 			{width: 45px; height:20px; float: left; display: block; clear:both; margin:6px 0 0 0; padding:0; /*background-color:#fff200;*/}
	
	#errorMessage		{ color: #fff; height: 20px; width: 180px; margin:20px 10px 0 0; padding: 0; float:right;}


	
/*#drillin_wrapper {
	float: left;
	display: block;
	width: 942px;
	margin: 14px 0 14px 0;
	padding: 14px 0 0 0;
	}*/
	
#drillin_wrapper {
	float: left;
	display: block;
	width: 942px;
	margin: 0 0 14px 0;
	_margin: 0 0 14px 0;
	padding: 24px 0 0 0;
	background-image:url(../images/divider_horizontal.gif);
	background-position: top left;
	background-repeat: repeat-x;
	}
	
.drillin_area {
	float: left;
	display: block;
	height: 194px;
	width: 228px;
	margin: 0;
	padding: 0;
	}
	
.drillin_area_right {
	float: left;
	display: block;
	height: 194px;
	width: 228px;
	margin: 0 0 0 10px;
	padding: 0;
	}

.drillin_area_right_last {
	float: left;
	display: block;
	height: 194px;
	width: 228px;
	margin: 0 0 0 10px;
	padding: 0;
	}
	
.drillin_img {
	display: block;
	height: 100px;
	width: 228px;
	overflow: hidden;
	margin: 0 0 8px 0;
	padding: 0;
	}
	
#drillin_wrapper p {
	font-family: Arial,'Lucida Grande', 'Lucida Sans Unicode', Geneva, Lucida, Helvetica, sans-serif;
	font-size: .95em;
	line-height: 1.3em;
	color:#333;
	margin: 10px 16px 0 10px;
	text-align:left;
	}
	
#drillin_wrapper h2 {
	font-family: Arial,'Lucida Grande', 'Lucida Sans Unicode', Geneva, Lucida, Helvetica, sans-serif;
	font-size: 1.1em;
	line-height: 1.6em;
	margin: 8px 16px 0 10px;
	text-align:left;
	}
	
#drillin_wrapper a {
	font-family: Arial,'Lucida Grande', 'Lucida Sans Unicode', Geneva, Lucida, Helvetica, sans-serif;
	color:#333;
	margin: 0 0 20px 0;
	}
	
#drillin_wrapper a:hover {
	text-decoration:underline;
	}
	
#drillin_wrapper h2 a {
	font-size: .85em;
	font-family: Arial,'Lucida Grande', 'Lucida Sans Unicode', Geneva, Lucida, Helvetica, sans-serif;
	line-height: .7em;
	_line-height: .6em;
	color: #fff;
	font-weight: normal;
	}
	
#drillin_wrapper .drillin_y h2 a {
	font-size: .85em;
	font-family: Arial,'Lucida Grande', 'Lucida Sans Unicode', Geneva, Lucida, Helvetica, sans-serif;
	line-height: .7em;
	_line-height: .6em;
	color: #000;
	font-weight: normal;
	}
	
#drillin_wrapper h2 a:hover {
	font-weight: bold;
	text-decoration: none;
	}
	
.drillin_c {
	background-color: #00aeef;
	width:222px;
	_width:222px;
	margin: 0 3px;
	_margin: 0 3px;
	height: 1.8em;
	background-image:url(../images/arrow_white.gif);
	background-position:210px 7px;
	background-repeat: no-repeat;
	}
	
.drillin_m {
	background-color: #ec008c;
	width:222px;
	_width:221px;
	margin: 0 3px;
	_margin: 0 3px;
	height: 1.8em;
	background-image:url(../images/arrow_white.gif);
	background-position:210px 7px;
	background-repeat: no-repeat;
	}
	
.drillin_y {
	background-color: #fff200;
	width:222px;
	_width:221px;
	margin: 0 3px;
	_margin: 0 3px;
	height: 1.8em;
	background-image:url(../images/arrow_blk.gif);
	background-position:210px 7px;
	background-repeat: no-repeat;
	}
	
.drillin_k {
	background-color: #000;
	width:222px;
	_width:222px;
	margin: 0 3px;
	_margin: 0 3px;
	height: 1.8em;
	background-image:url(../images/arrow_white.gif);
	background-position:210px 7px;
	background-repeat: no-repeat;
	}
	

/*------------------------------------------------------------------------------
	Clearing Content
------------------------------------------------------------------------------*/

#clearone {
	width: 942px;
	clear: both;
	height: 1px;
	display: inline;
	
	}
	
/*------------------------------------------------------------------------------
	Footer
------------------------------------------------------------------------------*/

#footer_outer_wrapper {
	width: 940px;
	margin: 0 auto 20px auto;
	padding: 20px 0 20px 0;
	clear: both;
	background-image:url(../images/bkgd_bottom.png);
	background-position:20px 0;
	background-repeat: no-repeat;
	}
	
#footer_inner_wrapper_home {
	width: 940px;
	height: 100px;
	margin: 0 auto;
	padding: 0;
	clear: both;
	background-image:url(../images/divider_horizontal.gif);
	background-position: top left;
	background-repeat: repeat-x;
	}
	
#footer_inner_wrapper {
	width: 940px;
	height: 180px;
	margin: 0 auto;
	padding: 0;
	background-image:url(../images/divider_horizontal_rev.gif);
	background-position: top left;
	background-repeat: repeat-x;
	}
	
#footer {
	width: 940px;
	margin: 20px auto 0 auto;
	padding: 0;
	clear: both;
	}
	
.footer_text_left {
	display: block;
	float:left;
	clear: left;
	margin: 20px 14px 0 10px;
	padding: 0;
	width: 500px;
	}
	
.footer_text_left_sm {
	display: block;
	float:left;
	clear: left;
	margin: 20px 14px 0 10px;
	padding: 0;
	width: 394px;
	}
	
.footer_text_left p {
	font-size: .9em;
	color: #454545;
	font-family: Arial,'Lucida Grande', 'Lucida Sans Unicode', Geneva, Lucida, Helvetica, sans-serif;
	}

.footer_text_left p span {
	font-weight: bold;
	}
	
.footer_text_left_sm p span {
	font-weight: bold;
	}
	
.footer_text_left a {
	color: #454545;
	font-family: Arial,'Lucida Grande', 'Lucida Sans Unicode', Geneva, Lucida, Helvetica, sans-serif;
	}
	
.footer_text_left a:hover {
	text-decoration:underline;
	color: #333;
	}
	
.footer_text_address {
	display: block;
	clear: left;
	margin: 14px 14px 0 24px;
	font-size: .9em;
	color: #454545;
	width: 600px;
	}
	
.footer_text_validation{
	margin: 0 30px 14px 24px;
	font-size: .9em;
	clear: both;
	}
	
#footer_right {
	display: block;
	float:right;
	margin: 20px 14px 0 10px;
	padding: 0;
	width: 100px;
	}
	
#footer_right_form_area {
	display: block;
	float:right;
	margin: 20px 10px 0 0;
	padding: 0;
	width: 500px;
	}
	
#footer_text_right {
	display: inline;
	float: right;
	margin: 0 30px 0 0;
	font-family: Arial,'Lucida Grande', 'Lucida Sans Unicode', Geneva, Lucida, Helvetica, sans-serif;
	font-size: .9em;
	color: #454545;
	}

#footer_text_right a {
	font-family: Arial,'Lucida Grande', 'Lucida Sans Unicode', Geneva, Lucida, Helvetica, sans-serif;
	color: #454545;
	}
	
#footer_text_right a:hover {
	color: #333;
	text-decoration: underline;
	}
	
#footer p { 
	font-size: .9em;
	}
	